@effects.openTag
<div class="@classNames">
    <div class="@containerInner">
        <h1>
            <?php
            $application = JFactory::getApplication();
            $params = $application->getParams();
            echo $params->get('page_title');
            ?>
        </h1>
    </div>
</div>
@effects.closeTag